/* general style */
*{
    padding: 0;
    margin: 0;
}
.btn-primary{
    background-color: rgb(0, 157, 255);
}
.btn-danger{
    background-color: rgba(237, 37, 37, 0.937);
}
body{
    background-color: rgba(212, 212, 212, 0.958);
    overflow-x: hidden;
}
/* body */ 
.body-content{
    width: 60%;
    margin: auto;
    color: black;
}

/**********************/
/* header $ navbar style */
/**********************/

/* header stlyle */
.header{
    background-image: url('../img/header-background-img.jpg');
    background-color: rgba(255, 255, 255, 0.837);
    background-size: cover ;
    background-repeat: no-repeat;
    width: 100%;
    height: 200px;
    padding-top: 10px;
}
.logo-box{
    width: 50%;
    margin: auto;
}
.logo-img{
    width: 210px;
    height: 180px;
}

/* navbar style */
.nav-container{
    background-color: rgb(0, 0, 0);
    color: white;
    height: auto;
    position: relative;
    padding-bottom: 10px;
}
#nav-content{
    width: 50%;
    margin: auto;
    padding-top: 10px;
    display: flex;
    justify-content: space-around;
}
#nav-content li {
    list-style-type: none;
    margin: 0 10px;
}
#nav-content li a{
    font-size: 18px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
    padding: 10px;
    transition: font-size 0.3s;
}
#nav-content li .active{
    background-color: white;
    color: black;
}
#nav-content li .menu-item:hover{
    font-size: 20px;
}

/**********************/
/* index.html style */
/**********************/
#index-top{
    padding: 5px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
#index-top .index-top-content{
    width: 100%;
    margin: auto;
    text-align: center;
}
.index-top-content h1{
    text-transform: uppercase;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    letter-spacing: 1px;
    font-size: 55px;
}
.index-top-content .slogan{
    font-family: monospace;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
#index-top .index-top-content p{
    font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
}
.index-top-content .main-btn{
    font-size: 18px;
    margin-top: 5px;
    text-align: center;
    background-color: green;
	color: black;
    border-radius: 15px;
    border: none;
	padding: 15px;
}
.index-top-content .main-btn:hover{
    background-color: transparent;
    border: 1px solid green;
}
.index-top-content .main-btn:hover a{
    color: green;
}
.index-top-content .main-btn a{
    text-decoration: none;
    color: #000000;
    font-weight: bold;
}

/*middle content style */ 

#index-middle{
    margin-top: 25px;
}

#index-middle h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
#index-middle .cat-btn{
    height: 20px;
    width: 150px;
    border: none;
    background-color: transparent;
    color: #0896fc;
    border: 1px solid #0896fc;
    font-weight: bold;
    margin-top: 5px;
}
#index-middle .cat-btn:hover{
    cursor: pointer;
    background-color: #0896fc;
    color: white;
}
.index-middle-content-1{
    margin-top: 20px;
    display: flex;
    justify-content: space-around;
}
.index-middle-content-1 .index-middle-content-1-box{
    width: 50%;
}
.index-middle-content-1-box{
    display: flex;
    justify-content: space-between;
}
.index-middle-content-1 img{
    width: 200px;
	height: 150px;
}
.index-middle-texts{
    margin-left: 8px;
}
.index-middle-texts h3{
    font-size: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
/**********************/
/* a-propos.html style */
/**********************/

.about-box{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 10px;
}

.about-box img{
    width: 450px;
}

.about-text{
    margin-left: 20px;
}

.about-text h1,
.team-text h1{
    font-size: 40px;
    margin-bottom: 5px;
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 35px;
}

.about-text p{
    font-family:Arial, Helvetica, sans-serif;
}

.team-box{
    margin-top: 10px;
}
.team-members{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 8px;
}
.team-member{
    background-color: #ffffff;
    padding: 15px 20px;
    border-radius: 10px;
    box-shadow: 8px 8px 17px -5px rgba(0, 0, 0, 0.177);
    transition: all 0.3;
}
.team-member:hover{
    box-shadow: 8px 8px 17px -5px rgba(0, 0, 0, 0.556);
}
.team-member-img img{
    width: 200px;
    height: 200px;
}
.team-member-text{
    margin-top: 5px;
}
.team-member-links{
    display: flex;
    margin-top: 5px;
}
.team-member-links img{
    width: 25px;
    height: 25px;
    margin-right: 5px;
}


/**********************/
/* blog.html style */
/**********************/
.blog-intro{
    padding-top: 15px;
}
.blog-intro h1{
    font-size: 35px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
}
.blog-content{
    display: flex;
    justify-content: space-between;
}

.blog-content a{
    text-decoration: none;
}

.blog-post{
    display: flex;
    background-color: #ffffff;
    border-radius: 10px;
    margin: 15px 0;
    box-shadow: 8px 8px 17px -5px rgba(0, 0, 0, 0.556);
}

.blog-post img{
    width: 300px;
    height: 100%;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.post-content{
    padding: 10px;
}

.post-content h2{
    font-size: 25px;
    font-weight: bold;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    margin-bottom: 5px;
}

.post-content .post-author{
    font-size: 15px;
    font-weight: bold;
    margin: 8px 0;
    font-family: monospace !important;
}

.post-content .audio-post{
    text-align: center;
}

.side-section{
    width: 40%;
    margin-left: 15px;
    padding-top: 25px;
}
.side-section .side-section-title{
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 18px;
}
.side-section-content h3{
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom: 8px;
}
.side-section-content{
    padding: 8px;
    margin-top: 10px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 8px 8px 17px -5px rgba(0, 0, 0, 0.556);
}

.side-section-content p{
    font-size: 13px;
}

.side-section-content hr{
    margin: 15px 0;
}

/**********************/
/* outils.html style */
/**********************/
.outil-box{
    display: flex;
    margin-top: 15px;
}
.logi-content{
    width: 70%;
    margin-right: 15px;
}
.logi-content h1{
    font-size: 35px;
    font-weight: bold;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom: 3px;
}

.logi-box-content{
    margin-bottom: 10px;
}

.logi-box-content h2{
    font-family:Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

.logi-boxes{
    padding-right: 5px;
 }
 
.logi-box{
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
    justify-content: space-between;
    padding: 5px;
}
.logi-box .logi-img{
    background-color: #ffffff;
    border-radius: 10px;
    padding: 3px;
}
.logi-infos{
    margin: 0 5px;
}
.logi-infos span{
    font-family: monospace;
    padding: 3px;
    background-color: #0896fc6d;
    border-radius: 3px;
}
.logi-infos h4{
    font-family: 'Arial Narrow Bold', sans-serif;
    font-size: 25px;
    margin-top: 3px;
}
.logi-infos p{
    font-family:Arial, Helvetica, sans-serif;
}
.download-btn{
    background-color: #0896fc;
    border: none;
    border-radius: 3px;
    padding: 5px;
    font-weight: bold;
    font-size: 18px;
    margin-right: 3px;
}
.download-btn:hover{
    color: #0896fc;
    border: 1px solid #0896fc;
    background-color: transparent;
    cursor: pointer;
}

.logi-cat-content{
    width: 30%;
    margin-left: 5px;
}
.logi-cat-box h2{
    width: 80%;
    text-transform: uppercase;
    margin-bottom: 3px;
    border-bottom: 2px solid black;
}
.logi-cat-box ul{
    padding: 0;
    list-style: none;
}
.logi-cat-box ul li{
    font-size: 18px;
    margin-bottom: 3px;
}
.logi-cat-box ul li a{
    text-decoration: none;
    color: #000000;
    font-family:Arial, Helvetica, sans-serif;
}

.top-app{
    margin-top: 10px;
    width: 80%;
}
.top-app h3{
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 20px;
    color: rgba(235, 28, 28, 0.897);
    padding: 3px;
    background-color: black;
}
.top-app-box{
    display: flex;
    justify-content: space-between;
    padding: 8px;
    border-bottom: 1px solid rgba(42, 41, 41, 0.595);
    
}
.top-app-box button{
    background-color: #0896fc;
    border: none;
    border-radius: 3px;
    padding: 3px;
    font-weight: bold;
}
.top-app-box button:hover{
    color: #0896fc;
    border: 1px solid #0896fc;
    background-color: transparent;
    cursor: pointer;
}

/**********************/
/* tutos.html style */
/**********************/
.tutos-intro{
    text-align: center;
    padding: 8px;
    margin-bottom: 15px;
}
.tutos-intro h1{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 50px;
    font-family:Arial, Helvetica, sans-serif;
}
.tutos-intro p{
    font-size: 16px;
    font-family:Arial, Helvetica, sans-serif;
}
.tutos-cat{
    margin-top: 10px 0;
}
.tutos-cat h1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 10px;
}
.tutos-cat h2{
    font-family: Arial, Helvetica, sans-serif;
}
.video-section{
    display: flex;
    justify-content: space-between;
}
.video-section iframe{
    margin-top: 15px;
}
/**********************/
/* contact.html style */
/**********************/

.contact-title{
    margin-top: 10px;
    margin-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 45px;
    color: rgb(64, 62, 60);
}
.text-info-box{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.social-media-box{
    width: 80%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 8px;
    display: flex;
    justify-content: space-around;
}
.top-container{
    display: flex;
    justify-content: space-around;
    padding-top: 8px;
    margin-bottom: 5px;
}
.text-info-box{
    width: 40%;
    padding: 5px;
}

/* form style */

.form-box{
    width: 50%;
    background-color: white;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 5px;
}
.form-content{
    width: 90%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
}
.form-box label{
    font-size: 20px;
    margin-top: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.form-line1{
    display: flex;
    margin-bottom: 5px;
}

.form-line1 input{
    padding: 3px;
    
}
.form-control{
    width: 100%;
    height: 25px;
    outline: none;
    margin-top: 3px;
    margin-bottom: 5px;
}
.form-control:focus{
    border-color: rgba(35, 145, 242, 0.91);
}
.form-line1 .f-line1{
    margin-left: 55px;
}
form fieldset{
    padding: 5px;
    margin-bottom: 3px;
}
form fieldset legend{
    font-size: 20px;
    margin-top: 5px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
form textarea{
    padding: 3px;
    margin-bottom: 5px;
    width: 100%;
}
form .btn{
    width: 110px;
    height: 30px;
    border: none;
    color: white;
    font-size: 18px;
    border-radius: 5px;
}
form .btn-primary:hover{
    cursor: pointer;
    background-color: transparent;
    color: rgb(0, 157, 255);
    border: 1px solid rgb(0, 157, 255);
}
form .btn-danger:hover{
    cursor: pointer;
    background-color: transparent;
    color: rgba(237, 37, 37, 0.937);
    border: 1px solid rgba(237, 37, 37, 0.937);;
}

.bottom-container{
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.bottom-container #map{
    width: 100%;
}

/**********************/
/* FOOTER style       */
/**********************/
.footer{
    margin-top: 15px;
    padding: 5px;
    background-color: #000000;
    font-family: Georgia, 'Times New Roman', Times, serif;
}
.footer ul{
    list-style-type: none;
}
.footer a{
    text-decoration: none;
    color: #0896fc;
}
.footer h3, .footer h4{
    margin-bottom: 5px;
    font-weight: bold;
}
.footer form{
    margin-top: 5px;
}
.footer-btn{
    font-size: 15px;
    border: none;
    color: white;
    padding: 5px;
    border-radius: 3px;
}
#newsletter-mail{
    height: 25px;
    padding-left: 3px;
    outline: #0896fc;
    border: none;
}
.top-footer{
    background-color: #000000;
	color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 5px;
    padding-right: 5px;
}
.top-footer-b1,
.top-footer-b2,
.top-footer-b3{
    width: 25%;
}
.top-footer-b2,
.top-footer-b3{
    text-align: center;
}
.top-footer-b1 {
    margin-left: 3px;
}
.top-footer-b1 .go-to-top{
    margin-top: 3px;
    font-size: 18px;
}

.bottom-footer{
    color: white;
    text-align: center;
    width: 100%;
    padding: 10px;
    font-size: 18px;
    background-color: black;
}

/***************************/
/*     Media Query         */
/***************************/

@media only screen and (max-width: 600px) {
    #nav-content{
        flex-direction: column;
    }
    #nav-content{
        width: 100%;
    }
    #nav-content li{
        width: 100%;
        text-align: center;
        margin-bottom: 12px;
    }
    #nav-content li a{
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .top-container{
        flex-direction: column;
    }
    .text-info-box,
    .form-box{
        width: 100%;
    }
    .top-footer{
        flex-direction: column;
    }
    .top-footer-b1,
    .top-footer-b2,
    .top-footer-b3,
    .top-footer-b4{
        width: 100%;
        padding: 5px;
        margin-bottom: 10px;
    }
    .top-footer-b2,
    .top-footer-b3{
        text-align: left;
    }
}

@media only screen and (max-width: 820px) {
    .about-box{
        flex-direction: column;
    }
    
    .team-members{
        flex-direction: column;
    }
    .team-member{
        margin-top: 15px;
        width: 50%;
        text-align: center;
    }
}

@media only screen and (max-width: 900px) {
    .body-content{
        width: 80%;
    }
    .index-middle-content-1{
        flex-direction: column;
    }
    .index-middle-content-1 .index-middle-content-1-box{
        width: 100%;
        margin-top: 5px;
    }
    
}
@media only screen and (max-width: 940px){
    .video-section{
        flex-direction: column;
    }
    .video-section div{
        margin-top: 10px;
    }
    .video-section iframe{
        width: 100%;
    }
    .blog-content{
        flex-direction: column;
    }
    .side-section{
        width: 100%;
        margin-left: 0;
    }
    .side-section-content{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .side-section-content hr{
        display: none;
    }
    .side-section-content h3{
        margin-bottom: 0;
    }
    .side-section-content{
        padding: 10px;
    }
    .side-section-content div{
        margin-bottom: 10px;
    }
    .outil-box{
       flex-direction: column;
    }
    .logi-content{
        width: 100%;
    }
    .logi-cat-content{
        width: 100%;
        display: flex;
    }
    .logi-cat-box{
        width: 50%;
    }
    .top-app{
        width: 50%;
    }
}
@media only screen and (max-width: 1260px) {
    .body-content{
        width: 90%;
    }
}